<div class="mw-content-ltr mw-parser-output" lang="en" dir="ltr"><div class="shortdescription nomobile noexcerpt noprint searchaux" style="display:none">Trade union of France</div>
<p><i><b>Fédération des cheminots de l'A.O.F</b></i> ('Railway Workers Federation of French West Africa') was a federation of <a href="/wiki/Trade_union" title="Trade union">trade union</a> of railway workers in <a href="/wiki/French_West_Africa" title="French West Africa">French West Africa</a>. The federation consisted of four unions; Dakar-Niger, Conakry-Niger, Abidjan-Niger and Benin-Niger. Ibrahima Sarr was the general secretary of the federation.<sup id="cite_ref-1" class="reference"><a href="#cite_note-1"><span class="cite-bracket">&#91;</span>1<span class="cite-bracket">&#93;</span></a></sup> The federation was not affiliated to any trade union centre, but its constituent unions were free to affiliate themselves directly to a trade union centre. The Abidjan-Niger railway workers union of <a href="/wiki/Ivory_Coast" title="Ivory Coast">Ivory Coast</a> was affiliated to <a href="/wiki/Conf%C3%A9d%C3%A9ration_G%C3%A9n%C3%A9rale_du_Travail" class="mw-redirect" title="Confédération Générale du Travail">CGT</a> whilst the Benin-Niger railway workers union of <a href="/wiki/Dahomey" title="Dahomey">Dahomey</a> was affiliated to <a href="/wiki/CFDT" class="mw-redirect" title="CFDT">CFDT</a>.<sup id="cite_ref-2" class="reference"><a href="#cite_note-2"><span class="cite-bracket">&#91;</span>2<span class="cite-bracket">&#93;</span></a></sup>
</p>
<div class="mw-heading mw-heading2"><h2 id="References">References</h2><span class="mw-editsection"><span class="mw-editsection-bracket">[</span><a href="/w/index.php?title=F%C3%A9d%C3%A9ration_des_cheminots_de_l%27A.O.F&amp;action=edit&amp;section=1" title="Edit section: References"><span>edit</span></a><span class="mw-editsection-bracket">]</span></span></div>
<style data-mw-deduplicate="TemplateStyles:r1239543626">.mw-parser-output .reflist{margin-bottom:0.5em;list-style-type:decimal}@media screen{.mw-parser-output .reflist{font-size:90%}}.mw-parser-output .reflist .references{font-size:100%;margin-bottom:0;list-style-type:inherit}.mw-parser-output .reflist-columns-2{column-width:30em}.mw-parser-output .reflist-columns-3{column-width:25em}.mw-parser-output .reflist-columns{margin-top:0.3em}.mw-parser-output .reflist-columns ol{margin-top:0}.mw-parser-output .reflist-columns li{page-break-inside:avoid;break-inside:avoid-column}.mw-parser-output .reflist-upper-alpha{list-style-type:upper-alpha}.mw-parser-output .reflist-upper-roman{list-style-type:upper-roman}.mw-parser-output .reflist-lower-alpha{list-style-type:lower-alpha}.mw-parser-output .reflist-lower-greek{list-style-type:lower-greek}.mw-parser-output .reflist-lower-roman{list-style-type:lower-roman}</style><div class="reflist">
<div class="mw-references-wrap"><ol class="references">
<li id="cite_note-1"><span class="mw-cite-backlink"><b><a href="#cite_ref-1">^</a></b></span> <span class="reference-text">Gadjigo, Samba. <i><a rel="nofollow" class="external text" href="https://books.google.com/books?id=8vOxxoBXTVcC&amp;pg=PA81">Ousmane Sembène: The Making of a Militant Artist</a></i>. Bloomington: Indiana University Press, 2010. p. 81</span>
</li>
<li id="cite_note-2"><span class="mw-cite-backlink"><b><a href="#cite_ref-2">^</a></b></span> <span class="reference-text">Ajayi, Jacob F. Ade, Joseph Ki-Zerbo, and G. Mokhtar. <i><a rel="nofollow" class="external text" href="https://books.google.com/books?id=2HipiRhXmugC&amp;pg=PA181">General history of Africa 8 Africa since 1935</a></i>. London u.a: Heinemann u.a, 1993. p. 181</span>
</li>
</ol></div></div>
<style data-mw-deduplicate="TemplateStyles:r1239009302">.mw-parser-output .portalbox{padding:0;margin:0.5em 0;display:table;box-sizing:border-box;max-width:175px;list-style:none}.mw-parser-output .portalborder{border:1px solid var(--border-color-base,#a2a9b1);padding:0.1em;background:var(--background-color-neutral-subtle,#f8f9fa)}.mw-parser-output .portalbox-entry{display:table-row;font-size:85%;line-height:110%;height:1.9em;font-style:italic;font-weight:bold}.mw-parser-output .portalbox-image{display:table-cell;padding:0.2em;vertical-align:middle;text-align:center}.mw-parser-output .portalbox-link{display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle}@media(min-width:720px){.mw-parser-output .portalleft{clear:left;float:left;margin:0.5em 1em 0.5em 0}.mw-parser-output .portalright{clear:right;float:right;margin:0.5em 0 0.5em 1em}}</style><ul role="navigation" aria-label="Portals" class="noprint portalbox portalborder portalright">
<li class="portalbox-entry"><span class="portalbox-image"><span class="noviewer" typeof="mw:File"><a href="/wiki/File:Syndicalism.svg" class="mw-file-description"><img alt="icon" src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Syndicalism.svg/28px-Syndicalism.svg.png" decoding="async" width="28" height="28" class="mw-file-element" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Syndicalism.svg/42px-Syndicalism.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Syndicalism.svg/56px-Syndicalism.svg.png 2x" data-file-width="530" data-file-height="530" /></a></span></span><span class="portalbox-link"><a href="/wiki/Portal:Organized_labour" class="mw-redirect" title="Portal:Organized labour">Organized labour portal</a></span></li></ul>
<!-- 
NewPP limit report
Parsed by mw‐api‐int.eqiad.main‐77dd685b8c‐44zn5
Cached time: 20240904084347
Cache expiry: 2592000
Reduced expiry: false
Complications: [vary‐revision‐sha1]
CPU time usage: 0.079 seconds
Real time usage: 0.122 seconds
Preprocessor visited node count: 250/1000000
Post‐expand include size: 2103/2097152 bytes
Template argument size: 436/2097152 bytes
Highest expansion depth: 8/100
Expensive parser function count: 1/500
Unstrip recursion depth: 0/20
Unstrip post‐expand size: 3009/5000000 bytes
Lua time usage: 0.033/10.000 seconds
Lua memory usage: 1292389/52428800 bytes
Number of Wikibase entities loaded: 0/400
-->
<!--
Transclusion expansion time report (%,ms,calls,template)
100.00%  109.129      1 -total
 68.62%   74.880      1 Template:Short_description
 41.46%   45.243      2 Template:Pagetype
 15.49%   16.899      3 Template:Main_other
 15.41%   16.818      1 Template:Portal
 13.60%   14.839      1 Template:SDcat
 13.47%   14.705      1 Template:Reflist
  2.08%    2.273      1 Template:Short_description/lowercasecheck
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:29843932-0!canonical and timestamp 20240904084347 and revision id 1072316819. Rendering was triggered because: api-parse
 -->
</div>